{
    "mpmApp": {
        "retur" : {
            "home": {
                "title": "Nota Returs",
                "createLabel": "Buat Nota Retur baru",
                "createOrEditLabel": "Buat atau edit Nota Retur",
                "search": "Cari Retur",
                "title1": "Monitoring BBK"
            },
            "created": "Nota Retur dengan id {{ param }} telah dibuat",
            "updated": "Nota Retur dengan id {{ param }} telah diperbaharui",
            "deleted": "Nota Retur dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Nota Retur {{ id }}?"
            },
            "detail": {
                "title": "nota Retur"
            },
            "idretur": "Idretur",
            "noretur": "Noretur",
            "dtcreated": "Dtcreated",
            "createdby": "Createdby",
            "dtmodified": "Dtmodified",
            "modifiedby": "Modifiedby",
            "nobbk": "Nobbk",
            "tglbbk": "Tglbbk",
            "suppcode": "Suppcode",
            "total": "Total",
            "disc": "Disc",
            "ppn": "Ppn",
            "grantot": "Grantot"
        }
    }
}
